# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2000, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
# Font file for JFace when running under Windows NT
#############################################################
# START NON-TRANSLATABLE
org.eclipse.jface.bannerfont.0=\uFF2D\uFF33 \uFF30\u30B4\u30B7\u30C3\u30AF-bold-9

org.eclipse.jface.headerfont.0=\uFF2D\uFF33 \uFF30\u30B4\u30B7\u30C3\u30AF-bold-12

org.eclipse.jface.textfont.0=\uFF2D\uFF33 \u30B4\u30B7\u30C3\u30AF-regular-10
org.eclipse.jface.textfont.1=Courier-regular-10
org.eclipse.jface.textfont.2=Lucida Console-regular-9
# END NON-TRANSLATABLE
